title Fedora Linux (5.15.15-200.fc35.x86_64) 35 (Thirty Five)
version 5.15.15-200.fc35.x86_64
linux /vmlinuz-5.15.15-200.fc35.x86_64
initrd /initramfs-5.15.15-200.fc35.x86_64.img
options options ro root=UUID=48ea3039-1f4a-4c8a-9930-6953b760c7c8 amd_iommu=on scsi_mod.use_blk_mq=1 selinux=1 enforcing=0 zswap.enabled=1 zswap.compressor=lz4 zswap.zpool=z3fold rd.timeout=15
grub_users $grub_users
grub_arg --unrestricted
grub_class fedora
